/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Seleziona una cartella da aprire nel pannello dei file di Unclutter:";
"Preferences_FilesDialog_Move_Message" = "Seleziona una cartella in cui spostare i file di Unclutter:";
"Preferences_FilesDialog_Move_Prompt" = "Scegli";

"Preferences_Files_DefaultLocation" = "Posizione predefinita";
"Preferences_Files_ContainerSearchMessage" = "Per attivare la ricerca di Spotlight, sposta i file in un'altra posizione.";

"Preferences_FilesMoveError_Some" = "Non è stato possibile spostare alcuni file in";
"Preferences_FilesMoveError_All" = "Non è stato possibile spostare alcun file in";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Seleziona una cartella in cui sono presenti note di Unclutter:";
"Preferences_NotesDialog_Move_Message" = "Seleziona una cartella in cui spostare le note di Unclutter:";
"Preferences_NotesDialog_Move_Prompt" = "Scegli";

"Preferences_Notes_DefaultLocation" = "Posizione predefinita";

"Preferences_NotesMoveError_Some" = "Non è stato possibile spostare alcune note in";
"Preferences_NotesMoveError_All" = "Non è stato possibile spostare alcuna nota in";








/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Se attivata, Unclutter accetta [#automation-url#|comandi AppleScript] da altre applicazioni.";
